SSA-212009 (Last Update: 2019-06-11): Vulnerabilities in Siveillance VMS

Published

2019-06-11 00:00:00 UTC

Summary

The latest update for the Siveillance VMS line fixes three security vulnerabilities that can cause remote privilege escalation. Siemens has released updates for the affected products and recommends to update affected devices as soon as possible.